<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Support extends CI_Controller {

    function __construct() {
        parent::__construct();
        $this->load->model('model_app');
    }

    public function index() {

        $data = array(
            'title' => "Technical Support Amazink | amazinkprint.com",
            'meta_desc' => "Technical Support Amazink, Video tutorial amazink, Tutorial Infus printer, Tutorial membongkar printer, memasang printer, printer amazinkprint.com",
            'met_key' => "Technical Support Amazink, Video tutorial amazink, Tutorial Infus printer, Tutorial membongkar printer, memasang printer, printer amazinkprint.com",
            'home' => "",
            "video" => $this->model_app->getAllData("video"),
        );
        renderFront("frontend/video_support", $data);
    }
    
    function detail_video(){
        $key['id'] = $this->input->get('id_video');
        $data = array(
            'title' => "Technical Support Amazink | amazinkprint.com",
            'meta_desc' => "Technical Support Amazink, Video tutorial amazink, Tutorial Infus printer, Tutorial membongkar printer, memasang printer, printer amazinkprint.com",
            'met_key' => "Technical Support Amazink, Video tutorial amazink, Tutorial Infus printer, Tutorial membongkar printer, memasang printer, printer amazinkprint.com",
            'home' => "",
            "video" => $this->model_app->getSelectedData("video", $key),
        );
        renderFront("frontend/video_support_detail", $data);
    }

}

/* End of file support.php */
/* Location: ./application/controllers/support.php */